using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using System.Windows.Forms;

namespace HISClinic
{
	/// <summary>
	/// frmLoginWiz 的摘要说明。
	/// </summary>
	public class frmLoginWiz : System.Windows.Forms.Form
	{
		private System.Windows.Forms.RichTextBox txtLoginWiz;
		private System.Windows.Forms.Button btnOK;
		private System.Windows.Forms.Label lblMsg;
		private System.Windows.Forms.PictureBox pictureBox1;
		private System.Windows.Forms.Panel panel1;
		private System.Windows.Forms.PictureBox pictureBox3;
		private System.Windows.Forms.PictureBox pictureBox4;
		/// <summary>
		/// 必需的设计器变量。
		/// </summary>
		private System.ComponentModel.Container components = null;

		public frmLoginWiz()
		{
			//
			// Windows 窗体设计器支持所必需的
			//
			InitializeComponent();

			//
			// TODO: 在 InitializeComponent 调用后添加任何构造函数代码
			//
		}

		/// <summary>
		/// 清理所有正在使用的资源。
		/// </summary>
		protected override void Dispose( bool disposing )
		{
			if( disposing )
			{
				if(components != null)
				{
					components.Dispose();
				}
			}
			base.Dispose( disposing );
		}

		#region Windows 窗体设计器生成的代码
		/// <summary>
		/// 设计器支持所需的方法 - 不要使用代码编辑器修改
		/// 此方法的内容。
		/// </summary>
		private void InitializeComponent()
		{
			System.Resources.ResourceManager resources = new System.Resources.ResourceManager(typeof(frmLoginWiz));
			this.txtLoginWiz = new System.Windows.Forms.RichTextBox();
			this.btnOK = new System.Windows.Forms.Button();
			this.lblMsg = new System.Windows.Forms.Label();
			this.pictureBox1 = new System.Windows.Forms.PictureBox();
			this.panel1 = new System.Windows.Forms.Panel();
			this.pictureBox4 = new System.Windows.Forms.PictureBox();
			this.pictureBox3 = new System.Windows.Forms.PictureBox();
			this.panel1.SuspendLayout();
			this.SuspendLayout();
			// 
			// txtLoginWiz
			// 
			this.txtLoginWiz.Location = new System.Drawing.Point(8, 55);
			this.txtLoginWiz.Name = "txtLoginWiz";
			this.txtLoginWiz.Size = new System.Drawing.Size(440, 268);
			this.txtLoginWiz.TabIndex = 1;
			this.txtLoginWiz.Text = "挂号员\n用户名reg1 密码 P@ssword\n用户名reg2 密码 P@ssword\n\n医生\n用户名doc1 密码P@ssword\n用户名doc2 密码P@ss" +
				"word\n用户名doc3 密码P@ssword\n用户名doc4 密码P@ssword\n用户名doc5 密码P@ssword\n用户名doc6 密码P@ssword" +
				"\n用户名doc7 密码P@ssword\n用户名doc8 密码P@ssword\n\n收费员\n用户名cha1 密码P@ssword";
			// 
			// btnOK
			// 
			this.btnOK.BackColor = System.Drawing.SystemColors.InactiveBorder;
			this.btnOK.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnOK.BackgroundImage")));
			this.btnOK.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
			this.btnOK.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((System.Byte)(134)));
			this.btnOK.Location = new System.Drawing.Point(176, 330);
			this.btnOK.Name = "btnOK";
			this.btnOK.Size = new System.Drawing.Size(64, 23);
			this.btnOK.TabIndex = 2;
			this.btnOK.Text = "确 定";
			this.btnOK.TextAlign = System.Drawing.ContentAlignment.TopCenter;
			this.btnOK.Click += new System.EventHandler(this.btnOK_Click);
			// 
			// lblMsg
			// 
			this.lblMsg.AutoSize = true;
			this.lblMsg.BackColor = System.Drawing.Color.FromArgb(((System.Byte)(186)), ((System.Byte)(209)), ((System.Byte)(247)));
			this.lblMsg.Location = new System.Drawing.Point(10, 37);
			this.lblMsg.Name = "lblMsg";
			this.lblMsg.Size = new System.Drawing.Size(252, 17);
			this.lblMsg.TabIndex = 3;
			this.lblMsg.Text = "下表是三类不同用户的登录名和密码，供参考";
			this.lblMsg.Click += new System.EventHandler(this.label1_Click);
			// 
			// pictureBox1
			// 
			this.pictureBox1.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("pictureBox1.BackgroundImage")));
			this.pictureBox1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.pictureBox1.Location = new System.Drawing.Point(8, 32);
			this.pictureBox1.Name = "pictureBox1";
			this.pictureBox1.Size = new System.Drawing.Size(440, 23);
			this.pictureBox1.TabIndex = 4;
			this.pictureBox1.TabStop = false;
			this.pictureBox1.Click += new System.EventHandler(this.pictureBox1_Click);
			// 
			// panel1
			// 
			this.panel1.Controls.Add(this.pictureBox4);
			this.panel1.Controls.Add(this.pictureBox3);
			this.panel1.Location = new System.Drawing.Point(8, 8);
			this.panel1.Name = "panel1";
			this.panel1.Size = new System.Drawing.Size(440, 25);
			this.panel1.TabIndex = 6;
			// 
			// pictureBox4
			// 
			this.pictureBox4.BackColor = System.Drawing.SystemColors.ControlLightLight;
			this.pictureBox4.Dock = System.Windows.Forms.DockStyle.Left;
			this.pictureBox4.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox4.Image")));
			this.pictureBox4.Location = new System.Drawing.Point(0, 0);
			this.pictureBox4.Name = "pictureBox4";
			this.pictureBox4.Size = new System.Drawing.Size(320, 25);
			this.pictureBox4.TabIndex = 1;
			this.pictureBox4.TabStop = false;
			// 
			// pictureBox3
			// 
			this.pictureBox3.Dock = System.Windows.Forms.DockStyle.Right;
			this.pictureBox3.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox3.Image")));
			this.pictureBox3.Location = new System.Drawing.Point(320, 0);
			this.pictureBox3.Name = "pictureBox3";
			this.pictureBox3.Size = new System.Drawing.Size(120, 25);
			this.pictureBox3.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
			this.pictureBox3.TabIndex = 0;
			this.pictureBox3.TabStop = false;
			// 
			// frmLoginWiz
			// 
			this.AutoScaleBaseSize = new System.Drawing.Size(6, 14);
			this.BackColor = System.Drawing.SystemColors.InactiveCaptionText;
			this.ClientSize = new System.Drawing.Size(454, 356);
			this.Controls.Add(this.lblMsg);
			this.Controls.Add(this.btnOK);
			this.Controls.Add(this.txtLoginWiz);
			this.Controls.Add(this.pictureBox1);
			this.Controls.Add(this.panel1);
			this.ForeColor = System.Drawing.SystemColors.Desktop;
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
			this.MaximizeBox = false;
			this.MinimizeBox = false;
			this.Name = "frmLoginWiz";
			this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
			this.Text = "登录指引";
			this.Load += new System.EventHandler(this.frmLoginWiz_Load);
			this.panel1.ResumeLayout(false);
			this.ResumeLayout(false);

		}
		#endregion

		private void btnOK_Click(object sender, System.EventArgs e)
		{
			this.DialogResult=DialogResult.OK;
		}

		private void label1_Click(object sender, System.EventArgs e)
		{
		
		}

		private void frmLoginWiz_Load(object sender, System.EventArgs e)
		{
		
		}

		private void pictureBox1_Click(object sender, System.EventArgs e)
		{
		
		}

	}
}
